[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

kmod-nvidia and rpmfusion problem



I'm trying to install the kmod-nvidia driver. I typed "yum install kmod-nvidia" and got swamped by errors such as this:

Downloading Packages:
(1/4): kmod-nvidia-180.29-1.fc10.2.x86_64.rpm                                                          |  24 kB     00:00    
http://mirror.liberty.edu/pub/rpmfusion/nonfree/fedora/updates/10/x86_64/kmod-nvidia-180.29-1.fc10.2.x86_64.rpm: [Errno -1] Package does not match intended download

Any input would be appreciated. I'm in noobie hell at the moment.

Gary

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]